[Nokia Lumia 920]
vendorID = 0421
productID = 0661
manufacturer = NOKIA
model = Lumia 920
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia Lumia 920
transcodeProfile = 0x0007000F

[Nokia E66 PC Suite Mode]
vendorID = 0421
productID = 00B0
manufacturer = Nokia
model = Nokia E66
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia E66
transcodeProfile = 0x00070006

[Nokia E66 Mass Storage Mode]
vendorID = 0421
productID = 00AF
manufacturer = Nokia
model = E66
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia E66
transcodeProfile = 0x00070006

[Nokia E66 Media Transfer Mode]
vendorID = 0421
productID = 00E5
manufacturer = Nokia
model = E66
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia E66
transcodeProfile = 0x00070006

[Nokia E71 PC Suite Mode]
vendorID = 0421
productID = 00AB
manufacturer = Nokia
model = Nokia E71
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia E71
transcodeProfile = 0x00070007

[Nokia E71 Mass Storage Mode]
vendorID = 0421
productID = 00AA
manufacturer = Nokia
model = E71
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia E71
transcodeProfile = 0x00070007

[Nokia E71 Media Transfer Mode]
vendorID = 0421
productID = 00E4
manufacturer = Nokia
model = E71
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia E71
transcodeProfile = 0x00070007

[Nokia N82 PC Suite Mode]
vendorID = 0421
productID = 0071
manufacturer = Nokia
model = Nokia N82
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N82
transcodeProfile = 0x0007000B

[Nokia N82 Data Transfer Mode]
vendorID = 0421
productID = 0072
manufacturer = Nokia
model = N82
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N82
transcodeProfile = 0x0007000B

[Nokia N82 Image print Mode]
vendorID = 0421
productID = 0073
manufacturer = Nokia
model = N82
imagepath = 
audiopath = 
videopath = 
displayName = Nokia N82
transcodeProfile = 0x0007000B

[Nokia N82 Media Player Mode]
vendorID = 0421
productID = 0074
manufacturer = Nokia
model = N82
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N82
transcodeProfile = 0x0007000B

[Nokia N86 PC Suite Mode]
vendorID = 0421
productID = 0216
manufacturer = S60
model = N86 8MP
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N86
transcodeProfile = 0x00070002

[Nokia N86 Mass Storage Mode]
vendorID = 0421
productID = 0214
manufacturer = Nokia
model = N86 8MP
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N86
transcodeProfile = 0x00070002

[Nokia N86 Image Transfer Mode]
vendorID = 0421
productID = 0217
manufacturer = Nokia
model = N86 8MP
imagepath = _Ptp
audiopath = 
videopath = 
displayName = Nokia N86
transcodeProfile = 0x00070002

[Nokia N86 Media Transfer Mode]
vendorID = 0421
productID = 0215
manufacturer = Nokia
model = N86 8MP
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N86
transcodeProfile = 0x00070002

[Nokia N95 PC Suite Mode]
vendorID = 0421
productID = 04F0
manufacturer = Nokia
model = Nokia N95
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N95      
transcodeProfile = 0x00070003

[Nokia N95 Storage mode]
vendorID = 0421
productID = 04ED
manufacturer = Nokia
model = N95
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N95
transcodeProfile = 0x00070003

[Nokia N95 Multimedia Mode]
vendorID = 0421
productID = 04EF
manufacturer = Nokia
model = N95
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N95
transcodeProfile = 0x00070003

[Nokia N95 Printing Mode]
vendorID = 0421
productID = 04EE
manufacturer = Nokia
model = N95
imagepath = 
audiopath = 
videopath = 
displayName = Nokia N95
transcodeProfile = 0x00070003

[Nokia N95 8GB PC Suite Mode]
vendorID = 0421
productID = 0070
manufacturer = Nokia
model = Nokia N95 8GB
imagepath = \Images
audiopath = \Sounds
videopath = \Videos      
displayName = Nokia N95
transcodeProfile = 0x00070003

[Nokia N95 8GB Storage mode]
vendorID = 0421
productID = 006D
manufacturer = Nokia
model = N95 8GB
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N95
transcodeProfile = 0x00070003

[Nokia N95 8GB Multimedia Mode]
vendorID = 0421
productID = 006E
manufacturer = Nokia
model = N95 8GB
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia N95
transcodeProfile = 0x00070003

[Nokia N95 8GB Printing Mode]
vendorID = 0421
productID = 006F
manufacturer = Nokia
model = N95 8GB
imagepath = 
audiopath = 
videopath = 
displayName = Nokia N95
transcodeProfile = 0x00070003

[Nokia 5800 XpressMusic PC Suite Mode]
vendorID = 0421
productID = 0154
manufacturer = Nokia
model = Nokia 5800 XpressMusic
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia 5800 XpressMusic
transcodeProfile = 0x00070008

[Nokia 5800 XpressMusic Mass Storage Mode]
vendorID = 0421
productID = 0156
manufacturer = Nokia
model = 5800 XpressMusic
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia 5800 XpressMusic
transcodeProfile = 0x00070008

[Nokia 5800 XpressMusic Image Transfer Mode]
vendorID = 0421
productID = 0157
manufacturer = Nokia
model = 5800 XpressMusic
imagepath = \_Ptp
audiopath = 
videopath = 
displayName = Nokia 5800 XpressMusic
transcodeProfile = 0x00070008

[Nokia 5800 XpressMusic Media Transfer Mode]
vendorID = 0421
productID = 0155
manufacturer = Nokia
model = 5800 XpressMusic
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia 5800 XpressMusic
transcodeProfile = 0x00070008

[Nokia 6730C PC Suite Mode]
vendorID = 0421
productID = 023D
manufacturer = S60
model = 6730c
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia 6730C
transcodeProfile = 0x00070004

[Nokia 6730C Mass Storage Mode]
vendorID = 0421
productID = 023A
manufacturer = Nokia
model = 6730C
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia 6730C
transcodeProfile = 0x00070004

[Nokia 6730C Image Transfer Mode]
vendorID = 0421
productID = 001C
manufacturer = Nokia
model = 6730C
imagepath = \_Ptp
audiopath =
videopath = 
displayName = Nokia 6730C
transcodeProfile = 0x00070004

[Nokia 6730C Media Transfer Mode]
vendorID = 0421
productID = 023B
manufacturer = Nokia
model = 6730C
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Nokia 6730C
transcodeProfile = 0x00070004

[Nokia 5230 Mass Storage]
vendorID = 0421
productID = 02E1
manufacturer = Nokia
model = S60
imagepath =
audiopath =
videopath =
displayName = Nokia 5230
transcodeProfile = 0x0007000C

[Nokia 5230 PC Media Transfer]
vendorID = 0421
productID = 02E2
manufacturer = Nokia
model = S60
imagepath =
audiopath =
videopath =
displayName = Nokia 5230
transcodeProfile = 0x0007000C

[Nokia 5230 PC Suite]
vendorID = 0421
productID = 02E3
manufacturer = Nokia
model = S60
imagepath =
audiopath =
videopath =
displayName = Nokia 5230
transcodeProfile = 0x0007000C

[Nokia 5230 PC Image Transfer]
vendorID = 0421
productID = 02E4
manufacturer = Nokia
model = S60
imagepath =
audiopath =
videopath =
displayName = Nokia 5230
transcodeProfile = 0x0007000C

[Nokia N900]
vendorID = 0421
productID = 01C7
manufacturer = Nokia
model = N900
imagepath =
audiopath =
videopath =
displayName = Nokia N900
transcodeProfile = 0x0007000D

[Nokia N8]
vendorID = 0421
productID = 0301
manufacturer = Nokia
model = N8-00
imagepath =
audiopath =
videopath =
displayName = Nokia N8
transcodeProfile = 0x0007000E

[BlackBerry Curve / Bold]
vendorID = 0FCA
productID = 8004
manufacturer = "RIM     "
model = "BlackBerry SD   "
imagepath = \BlackBerry\pictures
audiopath = \BlackBerry\music
videopath = \BlackBerry\videos
displayName = BlackBerry Curve / Bold
transcodeProfile = 0x00090001

[BlackBerry Storm 9550]
vendorID = 0FCA
productID = 8007
manufacturer = RIM
model = "BlackBerry SD   "
imagepath = \pictures
audiopath = \music
videopath = \videos
displayName = BlackBerry Storm 9550
transcodeProfile = 0x00090004

[LG E440 MTP]
vendorID = 1004
productID = 631C
manufacturer = "LGE"
model = "LG-E440"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG E440
transcodeProfile = 0x0008000B

[LG E440 PTP]
vendorID = 1004
productID = 631E
manufacturer = "LGE"
model = "LG-E440"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG E440
transcodeProfile = 0x0008000B

[LG E440 MTP debug]
vendorID = 1004
productID = 61F9
manufacturer = "LGE"
model = "LG-E440"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG E440
transcodeProfile = 0x0008000B

[LG E440 PTP debug]
vendorID = 1004
productID = 0000
manufacturer = "LGE"
model = "LG-E440"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG E440
transcodeProfile = 0x0008000B

[LG G3]
vendorID = 1004
productID = 633E
manufacturer = "LGE"
model = "G3"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG G3
transcodeProfile = 0x0008000A

[LG G3 PTP]
vendorID = 1004
productID = 631E
manufacturer = "LGE"
model = "G3"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG G3
transcodeProfile = 0x0008000A

[LG G3 PTP debug]
vendorID = 1004
productID = 631D
manufacturer = "LGE"
model = "G3"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG G3
transcodeProfile = 0x0008000A

[LG G2]
vendorID = 1004
productID = 631C
manufacturer = "LGE"
model = "G2"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG G2
transcodeProfile = 0x00080009

[LG G2 PTP]
vendorID = 1004
productID = 631E
manufacturer = "LGE"
model = "G2"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG G2
transcodeProfile = 0x00080009

[LG G2 LG software]
vendorID = 1004
productID = 61F1
manufacturer = "LGE"
model = "G2"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG G2
transcodeProfile = 0x00080009

[LG G2 debug]
vendorID = 1004
productID = 61F9
manufacturer = "LGE"
model = "G2"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG G2
transcodeProfile = 0x00080009

[LG G2 PTP debug]
vendorID = 1004
productID = 631D
manufacturer = "LGE"
model = "G2"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG G2
transcodeProfile = 0x00080009

[LG P705 charge only]
vendorID = 1004
productID = 61C5
manufacturer = "LGE     "
model = "Mass storage    "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG Optimus L7
transcodeProfile = 0x00080008

[LG P705 debug mode]
vendorID = 1004
productID = 61F9
manufacturer = "LGE"
model = "LG-P705"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG Optimus L7
transcodeProfile = 0x00080008

[LG P705]
vendorID = 1004
productID = 631C
manufacturer = "LGE"
model = "LG-P705"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG Optimus L7
transcodeProfile = 0x00080008

[LG P880 charge only]
vendorID = 1004
productID = 61A6
manufacturer = "Linux   "
model = "File-CD Gadget  "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG Optimus 4X HD
transcodeProfile = 0x00080007

[LG P880 debug mode]
vendorID = 1004
productID = 61F9
manufacturer = "LGE"
model = "LG-P880"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG Optimus 4X HD
transcodeProfile = 0x00080007

[LG P880]
vendorID = 1004
productID = 631C
manufacturer = "LGE"
model = "LG-P880"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG Optimus 4X HD
transcodeProfile = 0x00080007

[LG 3D P920]
vendorID = 1004
productID = 61A6
manufacturer = "LGE     "
model = "Cosmo           "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG 3D P920
transcodeProfile = 0x00080006

[LG KM900 Mass Storage Mode]
vendorID = 1004
productID = 5760
manufacturer = "LGE_INC "
model = SDMMC_2CONTROLER
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG KM900
transcodeProfile = 0x00080003

[LG KM900 Music Sync Mode]
vendorID = 1004
productID = 6132
manufacturer = LG Electronics
model = KM900 Music Sync Player
imagepath = 
audiopath = \Internal Drv
videopath = 
displayName = LG KM900
transcodeProfile = 0x00080003

[LG GC900 Mass Storage Mode]
vendorID = 1004
productID = 5760
manufacturer = "LGE_INC "
model = "MOBILE          "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG GC900
transcodeProfile = 0x00080002

[LG GC900 Music Sync Mode]
vendorID = 1004
productID = 6137
manufacturer = LG Electronics
model = GC900 Music Sync Player 
imagepath = 
audiopath = \Internal Drv
videopath = 
displayName = LG GC900
transcodeProfile = 0x00080002

[LG KU900R Mass Storage Mode]
vendorID = 0573
productID = A400
manufacturer = "LG      "
model = "KU990R          "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG KU900R
transcodeProfile = 0x00080004

[Samsung GALAXY Mega 6.3]
vendorID = 04E8
productID = 6860
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-I9200
imagepath = \Images
audiopath = \Music
videopath = \Videos
displayName = Samsung GALAXY Mega 6.3
transcodeProfile = 0x00060014

[Samsung GALAXY Mega 6.3 PTP]
vendorID = 04E8
productID = 6865
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-I9200
imagepath = \Images
audiopath = \Music
videopath = \Videos
displayName = Samsung GALAXY Mega 6.3
transcodeProfile = 0x00060014

[Samsung GALAXY Mega 6.3 PTP debug]
vendorID = 04E8
productID = 6866
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-I9200
imagepath = \Images
audiopath = \Music
videopath = \Videos
displayName = Samsung GALAXY Mega 6.3
transcodeProfile = 0x00060014

[Samsung GALAXY Tab Pro 8.4]
vendorID = 04E8
productID = 6860
manufacturer = "Samsung Electronics Co., Ltd."
model = SM-T320
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY Tab Pro 8.4
transcodeProfile = 0x00060012

[Samsung GALAXY Tab Pro 8.4 PTP Mode]
vendorID = 04E8
productID = 6865
manufacturer = "Samsung Electronics Co., Ltd."
model = SM-T320
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY Tab Pro 8.4
transcodeProfile = 0x00060012

[Samsung GALAXY S4]
vendorID = 04E8
productID = 6860
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-I9500
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY S4
transcodeProfile = 0x00060011

[Samsung GALAXY S4 camera mode]
vendorID = 04E8
productID = 6865
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-I9500
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY S4
transcodeProfile = 0x00060011

[Samsung GALAXY S4 camera debug mode]
vendorID = 04E8
productID = 6866
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-I9500
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY S4
transcodeProfile = 0x00060011

[Samsung GALAXY Note II]
vendorID = 04E8
productID = 6860
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-N7100
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY Note II
transcodeProfile = 0x00060010

[Samsung GALAXY Note II camera debug mode]
vendorID = 04E8
productID = 6866
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-N7100
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY Note II
transcodeProfile = 0x00060010

[Samsung GALAXY Note II camera mode]
vendorID = 04E8
productID = 6865
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-N7100
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY Note II
transcodeProfile = 0x00060010

[Samsung GALAXY Tab 7.7]
vendorID = 04E8
productID = 6860
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-P6810
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY Tab 7.7
transcodeProfile = 0x0006000F

[Samsung GALAXY S3 i9300]
vendorID = 04E8
productID = 6860
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-I9300
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY S3 i9300
transcodeProfile = 0x0006000E

[Samsung GALAXY S3 i9300 PTP]
vendorID = 04E8
productID = 6866
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-I9300
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY S3 i9300
transcodeProfile = 0x0006000E

[Samsung GALAXY S3 i9300 PTP debug mode]
vendorID = 04E8
productID = 6865
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-I9300
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY S3 i9300
transcodeProfile = 0x0006000E

[Samsung GALAXY NOTE]
vendorID = 04E8
productID = 6860
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-N7000
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY Note
transcodeProfile = 0x0006000D

[Samsung GALAXY NOTE USB Mode]
vendorID = 04E8
productID = 685B
manufacturer = "Android "
model = "  UMS Composite "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY Note
transcodeProfile = 0x0006000D

[Samsung GALAXY NOTE USB Debug Mode]
vendorID = 04E8
productID = 685E
manufacturer = "Android "
model = "  UMS Composite "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY Note
transcodeProfile = 0x0006000D

[Samsung i7500]
vendorID = 04E8
productID = 6603
manufacturer = Samsung
model = i7500
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung i7500
transcodeProfile = 0x00060003

[Samsung i8510 PC Studio Mode]
vendorID = 04E8
productID = 6651
manufacturer = Samsung
model = I8510
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung i8510
transcodeProfile = 0x00060002

[Samsung i8510 Mass Storage Mode]
vendorID = 04E8
productID = 6672
manufacturer = Samsung
model = "Symbian/S60     "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung i8510
transcodeProfile = 0x00060002

[Samsung i8510 Image Transfer Mode]
vendorID = 04E8
productID = 001C
manufacturer = Samsung
model = i8500
imagepath = \_Ptp
audiopath = 
videopath = 
displayName = Samsung i8510
transcodeProfile = 0x00060002

[Samsung i8510 Media Transfer Mode]
vendorID = 04E8
productID = 04A4
manufacturer = Samsung
model = i8500
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung i8510
transcodeProfile = 0x00060002

[Samsung i8910 Mass Storage Mode]
vendorID = 04E8
productID = 6672
manufacturer = Samsung
model = "S60             "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung i8910
transcodeProfile = 0x00060006

[Samsung i8910 Image Transfer Mode]
vendorID = 04E8
productID = 001C
manufacturer = Samsung
model = "<empty string value>"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung i8910
transcodeProfile = 0x00060006

[Samsung i8910 Media Transfer Mode]
vendorID = 04E8
productID = 04A4
manufacturer = Samsung
model = "I8910"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung i8910
transcodeProfile = 0x00060006

[Samsung i8910 PC Studio Mode]
vendorID = 04E8
productID = 6651
manufacturer = Samsung
model = i8910
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung i8910
transcodeProfile = 0x00060006

[Samsung GALAXY-S I9000]
vendorID = 04E8
productID = 681D
manufacturer = Samsung
model = 
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY-S I9000
transcodeProfile = 0x00060007

[Samsung WAVE S8500]
vendorID = 04E8
productID = 6818
manufacturer = Samsung
model = 
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung WAVE S8500
transcodeProfile = 0x00060008

[Samsung i908]
vendorID = 04E8
productID = 6663
manufacturer = Samsung
model = i908
imagepath =
audiopath =
videopath =
displayName = Samsung i908
transcodeProfile = 0x00060009

[Samsung GALAXY TAB]
vendorID = 04E8
productID = 681D
manufacturer = Samsung
model = GT-P1000
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY TAB
transcodeProfile = 0x0006000A

[Samsung GALAXY TAB Card]
vendorID = 04E8
productID = 681D
manufacturer = Samsung
model = GT-P1000 Card
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY TAB
transcodeProfile = 0x0006000A

[Samsung GALAXY TAB MTP Mode]
vendorID = 04E8
productID = 6877
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-P1000
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY TAB
transcodeProfile = 0x0006000A

[Samsung GALAXY TAB10.1]
vendorID = 04E8
productID = 6860
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-P7510
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY TAB 10.1
transcodeProfile = 0x0006000B

[Samsung GALAXY S2 i9100 debug mode]
vendorID = 04E8
productID = 685E
manufacturer = "Android "
model = "  UMS Composite "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY S2 i9100
transcodeProfile = 0x0006000C

[Samsung GALAXY S2 i9100]
vendorID = 04E8
productID = 6860
manufacturer = "SAMSUNG Electronics Co. Ltd. "
model = GT-I9100
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung GALAXY S2 i9100
transcodeProfile = 0x0006000C

[Sony Xperia M2 MTP]
vendorID = 0FCE
productID = 01AA
manufacturer = "Sony"
model = "D2303"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia M2
transcodeProfile = 0x0002001B

[Sony Xperia M2 MSC]
vendorID = 0FCE
productID = E1AA
manufacturer = "SONY    "
model = "Mass Storage    "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia M2
transcodeProfile = 0x0002001B

[Sony Xperia M2 MTP debug]
vendorID = 0FCE
productID = 51AA
manufacturer = "Sony"
model = "D2303"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia M2
transcodeProfile = 0x0002001B

[Sony Xperia M2 MSC debug]
vendorID = 0FCE
productID = 61AA
manufacturer = "SONY    "
model = "Mass Storage    "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia M2
transcodeProfile = 0x0002001B

[Sony Xperia Z2 MTP]
vendorID = 0FCE
productID = 01AF
manufacturer = "Sony"
model = "D6503"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia Z2
transcodeProfile = 0x0002001A

[Sony Xperia Z2 MSC]
vendorID = 0FCE
productID = E1AF
manufacturer = "SONY    "
model = "Mass Storage    "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia Z2
transcodeProfile = 0x0002001A

[Sony Xperia Z2 MTP debug]
vendorID = 0FCE
productID = 51AF
manufacturer = "Sony"
model = "D6503"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia Z2
transcodeProfile = 0x0002001A

[Sony Xperia Z2 MSC debug]
vendorID = 0FCE
productID = 61AF
manufacturer = "SONY    "
model = "Mass Storage    "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia Z2
transcodeProfile = 0x0002001A

[Sony Xperia ion USB mode]
vendorID = 0FCE
productID = B177
manufacturer = "Sony Ericsson"
model = "LT28i"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia ion
transcodeProfile = 0x00020016

[Sony Xperia ion]
vendorID = 0FCE
productID = A177
manufacturer = "Sony Ericsson"
model = "LT28i"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia ion
transcodeProfile = 0x00020016

[Sony Xperia ion PC Companion]
vendorID = 0FCE
productID = 4177
manufacturer = "Sony Ericsson"
model = "LT28i"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia ion
transcodeProfile = 0x00020016

[Sony Xperia ion Android 4.0.4]
vendorID = 0FCE
productID = 0177
manufacturer = "Sony Ericsson"
model = "LT28i"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia ion
transcodeProfile = 0x00020016

[Sony Xperia ion debug mode Android 4.0.4]
vendorID = 0FCE
productID = 5177
manufacturer = "Sony Ericsson"
model = "LT28i"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia ion
transcodeProfile = 0x00020016

[Sony Xperia P]
vendorID = 0FCE
productID = 0172
manufacturer = "Sony Ericsson"
model = "LT22i"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia P
transcodeProfile = 0x00020015

[Sony Xperia P USB mode]
vendorID = 0FCE
productID = 5172
manufacturer = "Sony Ericsson"
model = "LT22i"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia P
transcodeProfile = 0x00020015

[Sony Xperia P PC Companion]
vendorID = 0FCE
productID = 4172
manufacturer = "Sony Ericsson"
model = "LT22i"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Xperia P
transcodeProfile = 0x00020015

[Sony PSVITA]
vendorID = 054C
productID = 04E4
manufacturer = "Sony Computer Entertainment Inc."
model = "PlayStation(R)Vita"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony PSVITA
transcodeProfile = 0x00020014

[Sony Ericsson G900 Data Transfer Mode]
vendorID = 0FCE
productID = E0CB
manufacturer = Sony Ericsson
model = G900
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Ericsson G900
transcodeProfile = 0x00020005

[Sony Ericsson z770i Media Transfer Mode]
vendorID = 0FCE
productID = 00B9
manufacturer = Sony Ericsson
model = z770i
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Ericsson z770i
transcodeProfile = 0x00020009

[Sony Ericsson z770i Mass Storage Mode]
vendorID = 0FCE
productID = E0B9
manufacturer = Sony Ericsson
model = z770i
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Ericsson z770i
transcodeProfile = 0x00020009

[Sony Ericsson w880i]
vendorID = 0FCE
productID = E068
manufacturer = Sony Ericsson
model = w880i
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Ericsson w880i
transcodeProfile = 0x00020008

[Sony Ericsson K810i]
vendorID = 0FCE
productID = E0A1
manufacturer = Sony Ericsson
model = K810i
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Ericsson K810i
transcodeProfile = 0x0002000A

[Sony Ericsson C510 Media Transfer Mode]
vendorID = 0FCE
productID = 0109
manufacturer = Sony Ericsson
model = C510
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Ericsson C510
transcodeProfile = 0x0002000B

[Sony Ericsson C510 Mass Storage Mode]
vendorID = 0FCE
productID = E109
manufacturer = Sony Ericsson
model = C510
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Sony Ericsson C510
transcodeProfile = 0x0002000B

[Sony Ericsson Satio]
vendorID = 0FCE
productID = E10E
manufacturer = Sony Ericsson
model = U1
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson Satio
transcodeProfile = 0x0002000C

[Sony Ericsson Satio PC Suite]
vendorID = 0FCE
productID = D10E
manufacturer = Sony Ericsson
model = U1
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson Satio
transcodeProfile = 0x0002000C

[Sony Ericsson Satio Media Transfer]
vendorID = 0FCE
productID = 010E
manufacturer = Sony Ericsson
model = U1
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson Satio
transcodeProfile = 0x0002000C

[Sony Ericsson Satio Printer]
vendorID = 0FCE
productID = 110E
manufacturer = Sony Ericsson
model = U1
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson Satio
transcodeProfile = 0x0002000C

[Sony Ericsson Aino]
vendorID = 0FCE
productID = D129
manufacturer = Sony Ericsson
model =
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson Aino
transcodeProfile = 0x0002000D

[Sony Ericsson Aino2]
vendorID = 0FCE
productID = E129
manufacturer = Sony Ericsson
model =
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson Aino
transcodeProfile = 0x0002000D

[Sony Ericsson Aino3]
vendorID = 0FCE
productID = 2129
manufacturer = Sony Ericsson
model =
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson Aino
transcodeProfile = 0x0002000D

[Sony Ericsson XPERIA X10 TW]
vendorID = 0FCE
productID = 212E
manufacturer = Sony Ericsson
model = 
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson XPERIA X10
transcodeProfile = 0x0002000F

[Sony Ericsson XPERIA X10 TW2]
vendorID = 0FCE
productID = 312E
manufacturer = Sony Ericsson
model = 
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson XPERIA X10
transcodeProfile = 0x0002000F

[Sony Ericsson XPERIA X10 JP]
vendorID = 0FCE
productID = D12E
manufacturer = Sony Ericsson
model = 
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson XPERIA X10
transcodeProfile = 0x0002000F

[Sony Ericsson XPERIA X10 MINI]
vendorID = 0FCE
productID = 3137
manufacturer = SEMC
model = 
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson XPERIA X10 MINI
transcodeProfile = 0x00020010

[Sony Ericsson XPERIA NEO]
vendorID = 0FCE
productID = 0156
manufacturer = Sony Ericsson
model = MT15i
imagepath = \IMAGE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony Ericsson Xperia neo
transcodeProfile = 0x00020011

[Sony Ericsson XPERIA NEO USB Mode]
vendorID = 0FCE
productID = E156
manufacturer = "SEMC    "
model = "Mass Storage    "
imagepath = \IMAGE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony Ericsson Xperia neo
transcodeProfile = 0x00020011

[Sony Ericsson XPERIA NEO USB Debug Mode]
vendorID = 0FCE
productID = 6156
manufacturer = "SEMC    "
model = "Mass Storage    "
imagepath = \IMAGE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony Ericsson Xperia neo
transcodeProfile = 0x00020011

[Sony Ericsson XPERIA NEO PC Companion]
vendorID = 0FCE
productID = 4156
manufacturer = Sony Ericsson
model = MT15i
imagepath = \IMAGE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony Ericsson Xperia neo
transcodeProfile = 0x00020011

[Sony Ericsson XPERIA NEO MTP mode]
vendorID = 0FCE
productID = 5156
manufacturer = Sony Ericsson
model = MT15i
imagepath = \IMAGE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony Ericsson Xperia neo
transcodeProfile = 0x00020011

[Sony Ericsson XPERIA arc S]
vendorID = 0FCE
productID = 014F
manufacturer = Sony Ericsson
model = LT18i
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson XPERIA arc S
transcodeProfile = 0x00020012

[Sony Ericsson XPERIA arc S Debug Mode]
vendorID = 0FCE
productID = 514F
manufacturer = Sony Ericsson
model = LT18i
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson XPERIA arc S
transcodeProfile = 0x00020012

[Sony Ericsson XPERIA arc S USB Mode]
vendorID = 0FCE
productID = E14F
manufacturer = "SEMC    "
model = "Mass Storage    "
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson XPERIA arc S
transcodeProfile = 0x00020012

[Sony Ericsson XPERIA arc S USB Debug Mode]
vendorID = 0FCE
productID = 614F
manufacturer = "SEMC    "
model = "Mass Storage    "
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson XPERIA arc S
transcodeProfile = 0x00020012

[Sony Ericsson XPERIA arc S PC Companion]
vendorID = 0FCE
productID = 414F
manufacturer = "Sony Ericsson"
model = "LT18i"
imagepath =
audiopath =
videopath =
displayName = Sony Ericsson XPERIA arc S
transcodeProfile = 0x00020012

[Sony Tablet S debug mode]
vendorID = 054C
productID = 05B4
manufacturer = Sony
model = Sony Tablet S
imagepath =
audiopath =
videopath =
displayName = Sony Tablet S
transcodeProfile = 0x00020013

[Sony Tablet S MTP mode]
vendorID = 054C
productID = 05B3
manufacturer = Sony
model = Sony Tablet S
imagepath =
audiopath =
videopath =
displayName = Sony Tablet S
transcodeProfile = 0x00020013


[Sony Tablet S]
vendorID = 18D1
productID = 05B3
manufacturer = Sony
model = Sony Tablet S
imagepath =
audiopath =
videopath =
displayName = Sony Tablet S
transcodeProfile = 0x00020013

[Sony Walkman NWZ-S736F]
vendorID = 054C
productID = 038C
manufacturer = Sony
model = Walkman NWZ-S736F
imagepath = \PICTURE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony Walkman NWZ-S736F
transcodeProfile = 0x00020006

[Sony Walkman NWZ-A828]
vendorID = 054C
productID = 035B
manufacturer = Sony
model = Walkman NWZ-A828
imagepath = \PICTURE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony Walkman NWZ-A828
transcodeProfile = 0x00020007

[Sony PSP 1000]
vendorID = 054C
productID = 01C8
manufacturer = Sony
model = PSP 1000
imagepath = \PICTURE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony PSP 1000
transcodeProfile = 0x00020001

[Sony PSP 2000, 3000]
vendorID = 054C
productID = 02D2
manufacturer = Sony
model = PSP 3000
imagepath = \PICTURE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony PSP 2000/3000
transcodeProfile = 0x00020001

[Sony PSP Go]
vendorID = 054C
productID = 0381
manufacturer = Sony
model = PSP 3000
imagepath = \PICTURE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony PSP Go
transcodeProfile = 0x0002000E

[Apple iPod classic 30G] // iPod Video
vendorID = 05AC
productID = 1209
manufacturer = Apple
model = iPod classic 30G
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod classic
transcodeProfile = 0x00010001

[Apple iPod classic 80G]
vendorID = 05AC
productID = 1261
manufacturer = Apple
model = iPod classic 80G
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod classic
transcodeProfile = 0x00010001

[Apple iPod Nano]
vendorID = 05AC
productID = 120A
manufacturer = Apple
model = iPod Nano
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Nano
transcodeProfile = 0x00010002

[Apple iPod Nano 2.Gen]
vendorID = 05AC
productID = 1260
manufacturer = Apple
model = iPod Nano 2.Gen
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Nano
transcodeProfile = 0x00010002

[Apple iPod Nano 3.Gen]
vendorID = 05AC
productID = 1262
manufacturer = Apple
model = iPod Nano 3.Gen
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Nano
transcodeProfile = 0x00010002

[Apple iPod Nano 4.Gen]
vendorID = 05AC
productID = 1263
manufacturer = Apple
model = iPod Nano 4.Gen
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Nano
transcodeProfile = 0x00010002

[Apple iPod Nano 5.Gen]
vendorID = 05AC
productID = 1265
manufacturer = Apple
model = iPod Nano 5.Gen
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Nano
transcodeProfile = 0x00010002

[Apple iPod Nano 7.Gen]
vendorID = 05AC
productID = 1267
manufacturer = "Apple   "
model = "iPod            "
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Nano 7
transcodeProfile = 0x00010020

[Apple iPhone]
vendorID = 05AC
productID = 1290
manufacturer = Apple
model = iPhone
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPhone
transcodeProfile = 0x00010008

[Apple iPhone 3G]
vendorID = 05AC
productID = 1292
manufacturer = Apple
model = iPhone 3G
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPhone 3G
transcodeProfile = 0x00010009

[Apple iPhone 3GS]
vendorID = 05AC
productID = 1294
manufacturer = Apple
model = iPhone 3GS
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPhone 3GS
transcodeProfile = 0x00010011

[Apple iPhone 4]
vendorID = 05AC
productID = 1297
manufacturer = Apple
model = iPhone 4
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPhone 4
transcodeProfile = 0x00010013

[Apple iPhone 4s]
vendorID = 05AC
productID = 12A0
manufacturer = Apple Inc.
model = Apple iPhone
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPhone 4s
transcodeProfile = 0x00010016

[Apple iPod Touch 8G]
vendorID = 05AC
productID = 1291
manufacturer = Apple
model = iPod Touch 8G
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Touch
transcodeProfile = 0x00010004

[Apple iPod Touch 2.Gen]
vendorID = 05AC
productID = 1293
manufacturer = Apple
model = iPod Touch 2.Gen
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Touch
transcodeProfile = 0x00010004

[Apple iPod Touch 3.Gen]
vendorID = 05AC
productID = 1299
manufacturer = Apple
model = iPod Touch 3.Gen
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Touch
transcodeProfile = 0x00010004

[Apple iPod Touch 4.Gen]
vendorID = 05AC
productID = 129E
manufacturer = Apple Inc.
model = Apple iPod
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Touch
transcodeProfile = 0x00010004

[Apple iPod Touch 5.Gen]
vendorID = 05AC
productID = 12AA
manufacturer = Apple Inc.
model = Apple iPod
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPod Touch 5
transcodeProfile = 0x00010019

[Apple iPad]
vendorID = 05AC
productID = 129A
manufacturer = Apple
model = Apple iPad
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPad
transcodeProfile = 0x00010012

[Apple iPad2]
vendorID = 05AC
productID = 129F
manufacturer = Apple Inc.
model = Apple iPad
imagepath = 
audiopath = 
videopath = 
displayName = Apple iPad2
transcodeProfile = 0x00010015

[Apple The new iPad]
vendorID = 05AC
productID = 12A4
manufacturer = Apple Inc.
model = Apple iPad
imagepath = 
audiopath = 
videopath = 
displayName = Apple The new iPad
transcodeProfile = 0x00010017

[Generic Windows Mobile]
vendorID = 
productID = 
manufacturer = 
model = Windows Mobile Phone
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Generic Windows Mobile
transcodeProfile = 0x00040003

[Acer PocketPC Card Reader Mode]
vendorID = 045E
productID = FFFF
manufacturer = Acer
model = PocketPC Card Reader Mode
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Acer PocketPC
transcodeProfile = 0x00400001

[Acer E200]
vendorID = 045E
productID = 0301
manufacturer = ACER E200
model = PocketPC
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Acer E200
transcodeProfile = 0x00400002

[Acer F900]
vendorID = 045E
productID = 0301
manufacturer = ACER
model = F900
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Acer F900
transcodeProfile = 0x00400003

[Acer M900]
vendorID = 045E
productID = 0301
manufacturer = M900V030
model = PocketPC
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Acer M900
transcodeProfile = 0x00400004

[HTC Touch Cruise T4242]
vendorID = 0BB4
productID = 0C28
manufacturer = HTC
model = Cruise T4242 WM 6.1
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Touch Cruise T4242
transcodeProfile = 0x00200004

[Acer neoTouch S200]
vendorID = 045E
productID = 0301
manufacturer = ACER
model =S200
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Acer neoTouch S200
transcodeProfile = 0x00400005

[Acer X960]
vendorID = 0502
productID = 0301
manufacturer = X960
model = PocketPC
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Acer X960
transcodeProfile = 0x00400006

[Acer Stream]
vendorID = 0502
productID = 3202
manufacturer = ACER
model = Mass Storage
imagepath = 
audiopath = 
videopath = 
displayName = Acer Stream
transcodeProfile = 0x00400007

[Motorola QUENCH XT3]
vendorID = 0502
productID = 3203
manufacturer = GOOGLE
model = Mass storage
imagepath = 
audiopath = 
videopath = 
displayName = Motorola QUENCH XT3
transcodeProfile = 0x00100008

[Acer E400]
vendorID = 0502
productID = 3203
manufacturer = GOOGLE
model = Mass storage
imagepath = 
audiopath = 
videopath = 
displayName = Acer E400
transcodeProfile = 0x00400008

[Acer Liquid]
vendorID = 0502
productID = 3203
manufacturer = ACER
model = Mass storage
imagepath = 
audiopath = 
videopath = 
displayName = Acer Liquid
transcodeProfile = 0x00400009

[Acer S300 Debug Mode]
vendorID = 0502
productID = 331D
manufacturer = "Acer    "
model = "Mass Storage    "
imagepath = 
audiopath = 
videopath = 
displayName = Acer S300
transcodeProfile = 0x00400010

[Acer S300]
vendorID = 0502
productID = 331E
manufacturer = "Acer    "
model = "Mass Storage    "
imagepath = 
audiopath = 
videopath = 
displayName = Acer S300
transcodeProfile = 0x00400010

[Acer A501 Usb Sync]
vendorID = 0502
productID = 3345
manufacturer = Acer
model = "Acer ICONIA TAB A501"
imagepath = 
audiopath = 
videopath = 
displayName = Acer A501
transcodeProfile = 0x00400001

[Acer A501 Acer Sync]
vendorID = 0502
productID = 3344
manufacturer = Acer
model = "Acer ICONIA TAB A501"
imagepath = 
audiopath = 
videopath = 
displayName = Acer A501
transcodeProfile = 0x00400001

[Acer A500 Debug Mode]
vendorID = 0502
productID = 3325
manufacturer = "Acer, Inc."
model = "Acer ICONIA TAB A500"
imagepath = 
audiopath = 
videopath = 
displayName = Acer A500
transcodeProfile = 0x00400012

[Acer A500]
vendorID = 0502
productID = 3341
manufacturer = "Acer, Inc."
model = "Acer ICONIA TAB A500"
imagepath = 
audiopath = 
videopath = 
displayName = Acer A500
transcodeProfile = 0x00400012

[Acer A100 Debug Mode]
vendorID = 0502
productID = 3348
manufacturer = "Acer, Inc."
model = "Acer ICONIA TAB A100"
imagepath = 
audiopath = 
videopath = 
displayName = Acer A100
transcodeProfile = 0x00400013

[Acer A100]
vendorID = 0502
productID = 3349
manufacturer = "Acer, Inc."
model = "Acer ICONIA TAB A100"
imagepath = 
audiopath = 
videopath = 
displayName = Acer A100
transcodeProfile = 0x00400013

[Acer Liquid mt]
vendorID = 0502
productID = 3318
manufacturer = "Acer    "
model = "Mass Storage    "
imagepath = 
audiopath = 
videopath = 
displayName = Acer Liquid mt
transcodeProfile = 0x00400014

[Acer Liquid mt debug mode]
vendorID = 0502
productID = 3317
manufacturer = "Acer    "
model = "Mass Storage    "
imagepath = 
audiopath = 
videopath = 
displayName = Acer Liquid mt
transcodeProfile = 0x00400014

[HTC Desire 816 MTP]
vendorID = 0BB4
productID = 0F64
manufacturer = "HTC"
model = "HTC_D816x"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Desire 816
transcodeProfile = 0x0020001B

[HTC Desire 816 MTP debug]
vendorID = 0BB4
productID = 0F63
manufacturer = "HTC"
model = "HTC_D816x"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Desire 816
transcodeProfile = 0x0020001B

[HTC New One]
vendorID = 0BB4
productID = 0F91
manufacturer = "HTC"
model = "HTC One 801e"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC New One
transcodeProfile = 0x0020001A

[HTC New One debug mode]
vendorID = 0BB4
productID = 0DEA
manufacturer = "HTC"
model = "HTC One 801e"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC New One
transcodeProfile = 0x0020001A

[HTC Butterfly]
vendorID = 0BB4
productID = 0F91
manufacturer = "HTC"
model = "HTC Butterfly"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Butterfly
transcodeProfile = 0x00200019

[HTC Butterfly debug mode]
vendorID = 0BB4
productID = 0DE4
manufacturer = "HTC"
model = "HTC Butterfly"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Butterfly
transcodeProfile = 0x00200019

[HTC One S]
vendorID = 0BB4
productID = 0FF9
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC One S
transcodeProfile = 0x00200018

[HTC One S debug mode]
vendorID = 0BB4
productID = 0CF7
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC One S
transcodeProfile = 0x00200018

[HTC One X]
vendorID = 0BB4
productID = 0FF9
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC One X
transcodeProfile = 0x00200017

[HTC One X debug mode]
vendorID = 0BB4
productID = 0CD6
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC One X
transcodeProfile = 0x00200017

[HTC One X mode Android 4.1.1]
vendorID = 0BB4
productID = 0F91
manufacturer = "HTC"
model = "HTC One X"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC One X
transcodeProfile = 0x00200017

[HTC One X debug mode Android 4.1.1]
vendorID = 0BB4
productID = 0DFB
manufacturer = "HTC"
model = "HTC One X"
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC One X
transcodeProfile = 0x00200017

[HTC Sensation XE debug mode]
vendorID = 0BB4
productID = 0C86
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Sensation XE
transcodeProfile = 0x00200016

[HTC Sensation XE]
vendorID = 0BB4
productID = 0FF9
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Sensation XE
transcodeProfile = 0x00200016

[HTC Titan X310e]
vendorID = 045E
productID = 04EC
manufacturer = HTC
model = TITAN X310e
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Titan X310e
transcodeProfile = 0x00200015

[HTC EVO 3D]
vendorID = 0BB4
productID = 0FF9
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC EVO 3D
transcodeProfile = 0x00200001

[HTC EVO 3D debug mode]
vendorID = 0BB4
productID = 0CBA
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC EVO 3D
transcodeProfile = 0x00200001

[HTC Sensation]
vendorID = 0BB4
productID = 0FF9
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Sensation
transcodeProfile = 0x00200013

[HTC Sensation debug mode]
vendorID = 0BB4
productID = 0C86
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Sensation
transcodeProfile = 0x00200013

[HTC Desire HD]
vendorID = 0BB4
productID = 0FF9
manufacturer = HTC
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Desire HD
transcodeProfile = 0x00200012

[HTC Desire HD debugging mode]
vendorID = 0BB4
productID = 0CA2
manufacturer = HTC
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Desire HD
transcodeProfile = 0x00200012

[HTC Aria / Wildfire]
vendorID = 0BB4
productID = 0FF9
manufacturer = HTC
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Aria / Wildfire
transcodeProfile = 0x00200007

[HTC Aria / Wildfire debugging mode]
vendorID = 0BB4
productID = 0C8B
manufacturer = HTC
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Aria / Wildfire
transcodeProfile = 0x00200007

[HTC Aria Sync Mode]
vendorID = 0BB4
productID = 0C92
manufacturer = HTC
model = HTC
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Aria
transcodeProfile = 0x00200007

[HTC Flyer]
vendorID = 0BB4
productID = 0FF9
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Flyer
transcodeProfile = 0x00200014

[HTC Flyer debug mode]
vendorID = 0BB4
productID = 0CA9
manufacturer = "HTC     "
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Flyer
transcodeProfile = 0x00200014

[HTC Desire]
vendorID = 0BB4
productID = 0C87
manufacturer = HTC
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Desire
transcodeProfile = 0x00200008

[HTC EVO 4G]
vendorID = 0BB4
productID = 0C8D
manufacturer = HTC
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC EVO 4G
transcodeProfile = 0x00200009

[HTC Tatto(New)]
vendorID = 0BB4
productID = 0C02
manufacturer = HTC
model = "Android Phone   "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Tatto
transcodeProfile = 0x00200006

[HTC Hero 1.5 update to 2.1]
vendorID = 0BB4
productID = 0FF9
manufacturer = HTC
model = Hero
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Hero
transcodeProfile = 0x00200002

[HTC Hero 2.1]
vendorID = 0BB4
productID = 0C99
manufacturer = HTC
model = Hero
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Hero
transcodeProfile = 0x00200002

[HTC Tatto(Original)]
vendorID = 0BB4
productID = 0C01
manufacturer = HTC
model = Tatto
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Tatto
transcodeProfile = 0x00200006

[HTC Diamond Active Sync Mode]
vendorID = 0BB4
productID = 0B13
manufacturer = HTC
model = HTC_P3700
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Diamond
transcodeProfile = 0x00200003

[HTC Diamond Mass Storage Mode]
vendorID = 0BB4
productID = 0C13
manufacturer = HTC
model = HTC_P3700
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Diamond
transcodeProfile = 0x00200003

[HTC Diamond Alt. Active Sync Mode]
vendorID = 0BB4
productID = 0B2E
manufacturer = HTC
model = HTC Touch Diamond
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Diamond
transcodeProfile = 0x00200003

[HTC Diamond Alt. Mass Storage Mode]
vendorID = 0BB4
productID = 0C2E
manufacturer = HTC
model = HTC_P3700
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Diamond
transcodeProfile = 0x00200003

[HTC Touch Active Sync Mode]
vendorID = 0BB4
productID = 0B0C
manufacturer = HTC
model = Touch
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Touch
transcodeProfile = 0x00200004

[HTC HD2]
vendorID = 0BB4
productID = 0FFD
manufacturer = HTC
model = HD2 T8585
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC HD2
transcodeProfile = 0x00200010

[HTC HD7]
vendorID = 045E
productID = 04EC
manufacturer = HTC
model = HD7 T9292
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC HD7
transcodeProfile = 0x00200011

[Motorola BackFlip]
vendorID = 22B8
productID = 2D67
manufacturer = Motorola
model = " MB300          "
imagepath =
audiopath =
videopath =
displayName = Motorola BackFlip
transcodeProfile = 0x00100005

[Motorola CLIQ]
vendorID = 22B8
productID = 2D67
manufacturer = Motorola
model = " MB200          "
imagepath =
audiopath =
videopath =
displayName = Motorola CLIQ
transcodeProfile = 0x00100004

[Motorola MileStone]
vendorID = 22B8
productID = 41D9
manufacturer = Motorola
model = "A853            "
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone
transcodeProfile = 0x00100006

[Motorola MileStone 2.2.1]
vendorID = 22B8
productID = 41DB
manufacturer = Motorola
model = "A853            "
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone
transcodeProfile = 0x00100006

[Motorola MileStone XT701]
vendorID = 22B8
productID = 41D9
manufacturer = Motorola
model = XT701
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone XT701
transcodeProfile = 0x00100007

[Motorola Xoom]
vendorID = 22B8
productID = 70A8
manufacturer = Google, Inc.
model = Xoom
imagepath =
audiopath =
videopath =
displayName = Motorola Xoom
transcodeProfile = 0x00100009

[Motorola Xoom debugging mode]
vendorID = 22B8
productID = 70A9
manufacturer = Google, Inc.
model = Xoom
imagepath =
audiopath =
videopath =
displayName = Motorola Xoom
transcodeProfile = 0x00100009

[Motorola ATRIX]
vendorID = 22B8
productID = 7086
manufacturer = Motorola
model = "MB860           "
imagepath =
audiopath =
videopath =
displayName = Motorola ATRIX
transcodeProfile = 0x00100010

[Motorola ATRIX debugging mode]
vendorID = 22B8
productID = 7087
manufacturer = Motorola
model = "MB860           "
imagepath =
audiopath =
videopath =
displayName = Motorola ATRIX
transcodeProfile = 0x00100010

[Motorola ATRIX Sync mode]
vendorID = 22B8
productID = 7088
manufacturer = Motorola
model = ME860
imagepath =
audiopath =
videopath =
displayName = Motorola ATRIX
transcodeProfile = 0x00100010

[Motorola MileStone 3]
vendorID = 22B8
productID = 42DA
manufacturer = Motorola
model = ME863
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone 3
transcodeProfile = 0x00100011

[Motorola MileStone 3 Debug Mode]
vendorID = 22B8
productID = 42DB
manufacturer = Motorola
model = ME863
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone 3
transcodeProfile = 0x00100011

[Motorola MileStone 3 USB Mode]
vendorID = 22B8
productID = 42D6
manufacturer = Motorola
model = "ME863           "
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone 3
transcodeProfile = 0x00100011

[Motorola MileStone 3 USB Debug Mode]
vendorID = 22B8
productID = 42D7
manufacturer = Motorola
model = "ME863           "
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone 3
transcodeProfile = 0x00100011

[Motorola MileStone 3 charge only]
vendorID = 22B8
productID = 42D9
manufacturer = Motorola
model = "ME863           "
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone 3
transcodeProfile = 0x00100011

[Motorola MileStone 3 PC Mode]
vendorID = 22B8
productID = 42E0
manufacturer = Motorola
model = "ME863           "
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone 3
transcodeProfile = 0x00100011

[Motorola MileStone 3 PC Mode driver installed]
vendorID = 22B8
productID = 42D4
manufacturer = Motorola
model = "ME863"
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone 3
transcodeProfile = 0x00100011

[Motorola MileStone 3 PC Debug Mode driver installed]
vendorID = 22B8
productID = 42D5
manufacturer = Motorola
model = "ME863"
imagepath =
audiopath =
videopath =
displayName = Motorola MileStone 3
transcodeProfile = 0x00100011

[Palm Pre / Pre Plus]
vendorID = 0830
productID = 8004
manufacturer = Palm
model = Pre
imagepath =
audiopath =
videopath =
displayName = Palm Pre / Pre Plus
transcodeProfile = 0x00500002

[Palm Pre / Pre Plus2]
vendorID = 0830
productID = 8002
manufacturer = Palm
model = Pre Plus
imagepath =
audiopath =
videopath =
displayName = Palm Pre / Pre Plus2
transcodeProfile = 0x00500002

[Palm Pixi]
vendorID = 0830
productID = 8012
manufacturer = Palm
model = Pixi
imagepath =
audiopath =
videopath =
displayName = Palm Pixi
transcodeProfile = 0x00500004

[Google Nexus 7]
vendorID = 18D1
productID = 4E41
manufacturer = asus
model = Nexus 7
imagepath =
audiopath =
videopath =
displayName = Google Nexus 7
transcodeProfile = 0x00300004

[Google Nexus 7 usb debugging]
vendorID = 18D1
productID = 4E42
manufacturer = asus
model = Nexus 7
imagepath =
audiopath =
videopath =
displayName = Google Nexus 7
transcodeProfile = 0x00300004

[Google Nexus 7 PTP mode]
vendorID = 18D1
productID = 4E43
manufacturer = asus
model = Nexus 7
imagepath =
audiopath =
videopath =
displayName = Google Nexus 7
transcodeProfile = 0x00300004

[Google Nexus 7 PTP mode usb debugging]
vendorID = 18D1
productID = 4E44
manufacturer = asus
model = Nexus 7
imagepath =
audiopath =
videopath =
displayName = Google Nexus 7
transcodeProfile = 0x00300004

[Google Galaxy Nexus]
vendorID = 04E8
productID = 685C
manufacturer = samsung
model = Galaxy Nexus
imagepath =
audiopath =
videopath =
displayName = Google Galaxy Nexus
transcodeProfile = 0x00300003

[Google Galaxy Nexus usb debugging]
vendorID = 04E8
productID = 6860
manufacturer = samsung
model = Galaxy Nexus
imagepath =
audiopath =
videopath =
displayName = Google Galaxy Nexus
transcodeProfile = 0x00300003

[Google Galaxy Nexus PTP mode]
vendorID = 04E8
productID = 6865
manufacturer = samsung
model = Galaxy Nexus
imagepath =
audiopath =
videopath =
displayName = Google Galaxy Nexus
transcodeProfile = 0x00300003

[Google Nexus One (Android 2.1)]
vendorID = 18D1
productID = 4E11
manufacturer = Google
model = "Inc.Nexus One   "
imagepath =
audiopath =
videopath =
displayName = Google Nexus One
transcodeProfile = 0x00300002

[Google Nexus One (Android 2.2)]
vendorID = 18D1
productID = 4E12
manufacturer = Google
model = "Inc.Nexus One   "
imagepath =
audiopath =
videopath =
displayName = Google Nexus One
transcodeProfile = 0x00300002

[Zune]
vendorID = 045E
productID = 0710
manufacturer = Microsoft
model = Zune
imagepath =
audiopath =
videopath =
displayName = Zune
transcodeProfile = 0x00040001

[Apple Generic]
vendorID = 05AC
productID = 0000
manufacturer = Apple
model = Apple
imagepath = 
audiopath = 
videopath = 
displayName = Apple Generic
transcodeProfile = 0x00010014

[Sony Generic]
vendorID = 054C
productID = 0000
manufacturer = Sony
model = Sony
imagepath = \PICTURE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony Generic
transcodeProfile = 0x00020003

[Sony Ericsson Generic]
vendorID = 0FCE
productID = 0000
manufacturer = Sony Ericsson
model = Sony Ericsson
imagepath = \PICTURE
audiopath = \MUSIC
videopath = \VIDEO
displayName = Sony Ericsson Generic
transcodeProfile = 0x00020004

[HTC Generic]
vendorID = 0BB4
productID = 0000
manufacturer = HTC
model = HTC
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = HTC Generic
transcodeProfile = 0x00200001

[Samsung Generic]
vendorID = 04E8
productID = 0000
manufacturer = Samsung
model = Samsung
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Samsung Generic
transcodeProfile = 0x00060001

[NOKIA Generic]
vendorID = 0421
productID = 0000
manufacturer = Nokia
model = Nokia
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = NOKIA Generic
transcodeProfile = 0x00070001

[LG Generic]
vendorID = 1004
productID = 0000
manufacturer = LG
model = LG
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = LG Generic
transcodeProfile = 0x00080001

[Motorola Generic]
vendorID = 22B8
productID = 0000
manufacturer = Motorola
model = Motorola
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Motorola Generic
transcodeProfile = 0x00100001

[BlackBerry Generic]
vendorID = 0FCA
productID = 0000
manufacturer = RIM
model = RIM BlackBerry
imagepath = \BlackBerry\pictures
audiopath = \BlackBerry\music
videopath = \BlackBerry\videos
displayName = BlackBerry Generic
transcodeProfile = 0x00090001

[Acer Generic]
vendorID = 0502
productID = 0000
manufacturer = Acer
model = Acer
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Acer Generic
transcodeProfile = 0x00400001

[Palm Generic]
vendorID = 0830
productID = 0000
manufacturer = Palm
model = Palm
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Palm Generic
transcodeProfile = 0x00500001

[Windows Mobile Generic ]
vendorID = 045E
productID = 0000
manufacturer = Microsoft
model = Windows Mobile Phone
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Windows Mobile Generic
transcodeProfile = 0x00040003

[Google Generic]
vendorID = 18D1
productID = 0000
manufacturer = Google
model = Google
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Google Generic
transcodeProfile = 0x00300001

[Dell Streak]
vendorID = 413C
productID = B007
manufacturer = Dell
model = Streak
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Dell Streak
transcodeProfile = 0x00600001

[Dell Streak7]
vendorID = 413C
productID = B104
manufacturer = "Dell    "
model = "Streak7         "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Dell Streak7
transcodeProfile = 0x00600002

[Dell Venue]
vendorID = 413C
productID = B103
manufacturer = "Dell    "
model = "Venue           "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Dell Venue
transcodeProfile = 0x00600003

[Fujitsu ARROWS Tab WiFi]
vendorID = 04C5
productID = 131C
manufacturer = "FUJITSU "
model = "ARROWS Tab WiFi "
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Fujitsu ARROWS Tab WiFi
transcodeProfile = 0x00700004

[Fujitsu ARROWS Tab F-01D]
vendorID = 04C5
productID = 12B0
manufacturer = FUJITSU
model = F-01D
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Fujitsu ARROWS Tab F-01D
transcodeProfile = 0x00700003

[Fujitsu REGZA T-01C]
vendorID = 0930
productID = 0D85
manufacturer = Fujitsu
model = REGZA T-01C
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Fujitsu REGZA T-01C
transcodeProfile = 0x00700001

[Fujitsu REGZA IS04]
vendorID = 0930
productID = 0D8D
manufacturer = Fujitsu
model = REGZA IS04
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = Fujitsu REGZA IS04
transcodeProfile = 0x00700002

[Trigem Tabit A101]
vendorID = 0955
productID = 7100
manufacturer = "NVIDIA  "
model = "Tegra 2         "
imagepath = 
audiopath = 
videopath = 
displayName = Trigem Tabit A101
transcodeProfile = 0x00800001

[HannStar HANNspree SN10T2]
vendorID = 0451
productID = D100
manufacturer = <NULL>  
model = <NULL>          
imagepath = 
audiopath = 
videopath = 
displayName = HannStar HANNspree SN10T2
transcodeProfile = 0x00900001

[HannStar HANNspree SN10T2 Debug Mode]
vendorID = 0451
productID = D102
manufacturer = <NULL>  
model = <NULL>          
imagepath = 
audiopath = 
videopath = 
displayName = HannStar HANNspree SN10T2
transcodeProfile = 0x00900001

[ASUS Generic]
vendorID = 0B05
productID = 0000
manufacturer = ASUS
model = ASUS
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = ASUS Generic
transcodeProfile = 0x01000001

[ASUS Zenfone 4]
vendorID = 0B05
productID = 580F
manufacturer = asus
model = ASUS_T00I
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = ASUS Zenfone 4
transcodeProfile = 0x01000003

[ASUS TF101 debug mode]
vendorID = 0B05
productID = 4E1F
manufacturer = asus
model = Transformer TF101
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = ASUS TF101
transcodeProfile = 0x01000002

[ASUS TF101]
vendorID = 0B05
productID = 4E0F
manufacturer = asus
model = Transformer TF101
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = ASUS TF101
transcodeProfile = 0x01000002

[MEDION Tablets S9714]
vendorID = 0489
productID = E112
manufacturer = LENOVO
model = LIFETAB_S9714
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab S9512
transcodeProfile = 0x02000007

[MEDION Tablets S9714 debug mode]
vendorID = 0489
productID = E111
manufacturer = LENOVO
model = LIFETAB_S9714
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab S9512
transcodeProfile = 0x02000007

[MEDION Tablets S9714 camera mode]
vendorID = 0489
productID = E115
manufacturer = LENOVO
model = LIFETAB_S9714
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab S9512
transcodeProfile = 0x02000007

[MEDION Tablets S9714 camera debug mode]
vendorID = 0489
productID = E10D
manufacturer = LENOVO
model = LIFETAB_S9714
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab S9512
transcodeProfile = 0x02000007

[Medion Life E3501]
vendorID = 19D2
productID = 0083
manufacturer = "MEDION  "
model = "Mass storage"
imagepath = 
audiopath = 
videopath = 
displayName = Medion Life E3501
transcodeProfile = 0x02000006

[Medion Life P4310]
vendorID = 19D2
productID = 0214
manufacturer = "Handset "
model = "Mass storage"
imagepath = 
audiopath = 
videopath = 
displayName = Medion Life P4310
transcodeProfile = 0x02000005

[Medion Life P4012 debug mode]
vendorID = 19D2
productID = 0306
manufacturer = "Medion"
model = "MEDION LIFE P4012"
imagepath = 
audiopath = 
videopath = 
displayName = Medion Life P4012
transcodeProfile = 0x02000004

[Medion Life P4012]
vendorID = 19D2
productID = 0307
manufacturer = "Medion"
model = "MEDION LIFE P4012"
imagepath = 
audiopath = 
videopath = 
displayName = Medion Life P4012
transcodeProfile = 0x02000004

[Medion LifeTab P9514 usb debug mode]
vendorID = 0408
productID = B009
manufacturer = "MEDION"
model = "LIFETAB_P9514"
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab P9514
transcodeProfile = 0x02000001

[Medion LifeTab P9514]
vendorID = 0408
productID = B00A
manufacturer = "MEDION"
model = "LIFETAB_P9514"
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab P9514
transcodeProfile = 0x02000001

[Medion LifeTab P9514_2]
vendorID = 18D1
productID = B00A
manufacturer = "MEDION"
model = "LIFETAB_P9514"
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab P9514
transcodeProfile = 0x02000001

[Medion LifeTab P9516]
vendorID = 18D1
productID = 7483
manufacturer = "Medion"
model = "Medion Lifetab"
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab P9516
transcodeProfile = 0x02000002

[Medion LifeTab P9516 usb debug mode]
vendorID = 17EF
productID = 7483
manufacturer = "Medion"
model = "Medion Lifetab"
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab P9516
transcodeProfile = 0x02000002

[Medion LifeTab P9516 firmware update]
vendorID = 17EF
productID = 740A
manufacturer = LENOVO
model = K1
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab P9516
transcodeProfile = 0x02000002

[Medion LifeTab S9512]
vendorID = 17EF
productID = 748C
manufacturer = LENOVO
model = IdeaTabS2109A-F
imagepath = 
audiopath = 
videopath = 
displayName = LifeTab S9512
transcodeProfile = 0x02000003

[Lenovo IdeaPad K1]
vendorID = 17EF
productID = 740A
manufacturer = LENOVO
model = K1
imagepath = 
audiopath = 
videopath = 
displayName = Lenovo IdeaPad K1
transcodeProfile = 0x03000001

[TOSHIBA REGZA Tablet AT100 usb debug]
vendorID = 0930
productID = 7100
manufacturer = TOSHIBA
model = AT100
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = REGZA Tablet
transcodeProfile = 0x04000001

[TOSHIBA REGZA Tablet AT100]
vendorID = 0930
productID = 7102
manufacturer = TOSHIBA
model = AT100
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = REGZA Tablet
transcodeProfile = 0x04000001

[TOSHIBA REGZA Tablet AT700]
vendorID = 0930
productID = 0960
manufacturer = TOSHIBA
model = AT200
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = REGZA Tablet
transcodeProfile = 0x04000002

[TOSHIBA REGZA Tablet AT3S0]
vendorID = 0930
productID = 7102
manufacturer = TOSHIBA
model = AT1S0
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = REGZA Tablet
transcodeProfile = 0x04000003

[TOSHIBA REGZA Tablet AT3S0 usb debug]
vendorID = 0930
productID = 7100
manufacturer = TOSHIBA
model = AT1S0
imagepath = \Images
audiopath = \Sounds
videopath = \Videos
displayName = REGZA Tablet
transcodeProfile = 0x04000003